@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; list-style:none;}
body{ font-size:12px; padding:0; margin:0; background:url(http://i1.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa7f47.jpg);}
img{ border:none;}
a{ text-decoration:none; color:#000;}
a:hover{text-decoration:underline;}
.blank5{height:5px;}
.blank10{height:10px;}
.blank15{height:15px;}
.blank20{height:20px;}
.blank30{height:30px;}
.clear{clear:both;}

.bottomzbmb { width:1000px; margin:0 auto; height:37px; background:#efefef;}
.hlztbottom01 { float:left; padding:5px 0 0 5px;}
.hlztbottom02 { float:left; padding:0 0 0 8px; line-height:37px;}
.bottomzy { font-size:12px; font-family:"宋体"; color:#000000;}
.hlztbottom03 { padding:9px 5px 0 0; float:right;}
.hlztbottom04 { float:right; padding:5px 5px 0 0;}
/****************************************************************************************/
.banner1{ background:url(f8bc1257d10f182faf7c54.jpg) no-repeat; height:800px; width:770px; position:absolute; left:0; top:0; margin:auto; bottom:0;}
.banner2{ background:url(http://i4.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa483e.jpg) no-repeat; height:800px; width:769px; position:absolute; left:770px; top:0; margin:auto; bottom:0;}
.banner3{ background:url(http://i1.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa4e3f.jpg) no-repeat; height:800px; width:770px; position:absolute; left:1539px; top:0; margin:auto; bottom:0;}
.banner4{ background:url(http://i2.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa5440.jpg) no-repeat; height:800px; width:693px; position:absolute; left:2309px; top:0; margin:auto; bottom:0;}
.banner5{ background:url(http://i3.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa5b41.jpg) no-repeat; height:800px; width:563px; position:absolute; left:3002px; top:0; margin:auto; bottom:0;}
.banner6{ background:url(http://i4.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa6142.jpg) no-repeat; height:800px; width:841px; position:absolute; left:3565px; top:0; margin:auto; bottom:0;}
.banner7{ background:url(http://i1.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa6743.jpg) no-repeat; height:800px; width:899px; position:absolute; left:4406px; top:0; margin:auto; bottom:0;}
.banner8{ background:url(banner_08.jpg) no-repeat; height:800px; width:801px; position:absolute; left:5305px; top:0; margin:auto; bottom:0;}
.banner9{ background:url(http://i3.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa7445.jpg) no-repeat; height:800px;  width:820px;position:absolute; left:6106px; top:0; margin:auto; bottom:0;}
.banner10{ background:url(http://i4.cqnews.net/special/attachement/jpg/site82/20160218/f8bc1257d10f182faa7a46.jpg) no-repeat; height:800px; width:770px; position:absolute; left:6926px; top:0; margin:auto; bottom:0;}


.wrapper{ width:1000px; margin:0 auto;}
.wrapper1{ width:653px; margin:0 auto;}
.wrapper2{ width:553px; margin:0 auto;}
.wrapper3{ width:136px; margin:0 0 0 120px;}
.wrapper4{ width:290px; margin:150px 0 0 420px;}

.dl1{ font-family:"微软雅黑"; line-height:26px; font-size:14px; text-indent:2em;}

.dl1 a{ color:#a10103;}









